View Issue Details

IDProjectCategoryView StatusLast Update
0004632mantisbtbugtrackerpublic2004-11-06 06:02
ReporterABSPM24 Assigned Tovboctor  
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionno change required 
Product Version0.19.0 
Summary0004632: can't login to mantis
Description

Hi! I just configured Mantis 0.19.0 on Linux Machine, executed all steps according to instruction from this site. But when I'm trying to get mantis by typing "myipaddress/bugtracker", error is flashed " You DoNot have permissions " and i can't login at first time!!

Please help me abt neccessory steps covered.

Additional Information

I use Apache 2.0.47 and defined alias as /bugtracker to my installation.

I still can't understand the role of PHP..

TagsNo tags attached.

Activities

vboctor

vboctor

2004-09-29 10:10

manager   ~0007824

I suspect that PHP is not active, or is not automatically handling index.php when you specify a directory name. Hence, it tries to show the list of the directory which is probably not allowed.

What happens if you specify the following url?
http://www.example.com/bugtracker/index.php

If the file is downloaded or viewed as text, then you know PHP is not active. If the file is executed successfully, then you know you need to register index.php as a default startup.

ABSPM24

ABSPM24

2004-09-30 01:00

reporter   ~0007838

Thanks vboctor! The PHP is not active. It does asks for download. Now I will try TO reconfigure PHP on my mcahine.

Can you help me in giving detailed steps of mantis installation?

ABSPM24

ABSPM24

2004-09-30 04:12

reporter   ~0007840

Hi! I just configured PHP and now there's one more error flashing..

"APPLICATION ERROR #400

Database connection failed. Error received from database was #2002: Can't connect to local MySQL server through socket '/tmp/mysql.sock' (2)"

I'm sure mysql is running. What might be the problem?

vboctor

vboctor

2004-09-30 06:07

manager   ~0007846

Did you create the database and configure connection details in config_inc.php?

ABSPM24

ABSPM24

2004-10-14 08:03

reporter   ~0008034

Thanks vboctor for your kind help!

vboctor

vboctor

2004-10-14 08:35

manager   ~0008036

I assume you managed to configure it properly, so I will close this issue.

Issue History

Date Modified Username Field Change
2004-09-29 08:52 ABSPM24 New Issue
2004-09-29 10:10 vboctor Note Added: 0007824
2004-09-30 01:00 ABSPM24 Note Added: 0007838
2004-09-30 04:12 ABSPM24 Note Added: 0007840
2004-09-30 06:07 vboctor Note Added: 0007846
2004-10-05 16:35 grangeway Status new => feedback
2004-10-14 08:03 ABSPM24 Note Added: 0008034
2004-10-14 08:35 vboctor Status feedback => resolved
2004-10-14 08:35 vboctor Resolution open => no change required
2004-10-14 08:35 vboctor Assigned To => vboctor
2004-10-14 08:35 vboctor Note Added: 0008036
2004-11-06 06:02 vboctor Status resolved => closed